go
go 标签描述

一背景 go项目中执行./build.sh下载依赖时,报如下错误: bzrbranch--use-existing-dir-https://launchpad.net/mgo/v2.inxxx:exec:"bzr":executablefilenotfoundin$PATH 二解决方案 在go.mod文件中添加如下配置: replace( labix.org/v2/mgo=github.com/go-mgo/mgov0.0.0-20160801194620-b6121c6199b7 launchpad.net/gocheck=github.com/go-check/checkv...

  qbian   13天前   37   0   0 golanggo

一背景 在golandidea里debug方式启动golang项目时,报如下错误: VersionofDelveistoooldforthisversionofGo(maximumsupportedversion1.13,suppressthiserrorwith--check-go-version=false) 二报错原因 golandidea内集成了golangdebug工具delve,但是集成的delve版本太低。 三解决方法 将goland编辑器升级到最新版本就好了 !...

  qbian   16天前   28   0   0 golanggo